:man_page: mongoc_apm_server_heartbeat_failed_t

mongoc_apm_server_heartbeat_failed_t
====================================

Heartbeat-failed event

Synopsis
--------

An event notification sent when the driver failed to send an "isMaster" command to check the status of a server.

See Also
--------

:doc:`Introduction to Application Performance Monitoring <application-performance-monitoring>`

.. only:: html

  Functions
  ---------

  .. toctree::
    :titlesonly:
    :maxdepth: 1

    mongoc_apm_server_heartbeat_failed_get_context
    mongoc_apm_server_heartbeat_failed_get_duration
    mongoc_apm_server_heartbeat_failed_get_error
    mongoc_apm_server_heartbeat_failed_get_host

